.chat-layout{
    display: grid;
    height: 100%;
    grid-template-columns: 100%;
    grid-template-rows: auto 100px;
    box-sizing: border-box;
    padding: 10px;
}

.center {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    margin: 0;
}

button{
    font-size: x-large;
    border-color: gray;
    padding: 1em 2em;
    &:hover{
        border-color: white;
    }
}
